@charset "utf-8";
/* tdc-fvBrandLogo */
.tdc-fvBrandLogo{
	width: 100%;
	margin: 7px auto 0;
}
.tdc-fvBrandLogo span{
	display: block;
	text-align: center;
	margin-top: 2px;
	line-height: 1;
	margin-top: 3px;
}
@media screen and (min-width: 768px){
	.tdc-fvBrandLogo{
		max-width: var(--this-width-pc);
	}
	.tdc-fvBrandLogo span{
		font-size: 14px;
	}
}
@media screen and (max-width: 767px){
	.tdc-fvBrandLogo{
		max-width: var(--this-width-sp);
	}
	.tdc-fvBrandLogo span{
		font-size: 11px;
	}
}

/* tdc-searchForm */
.tdc-searchForm{
	position: relative;
	width: 100%;
	max-width: 180px;
}
.tdc-searchForm input[type="text"]{
	display: block;
	width: 100%;
	background-color: var(--c-white);
	border: 1px solid #bbb;
	border-radius: 20px;
	min-height: 25px;
	padding-inline: 30px 10px;
}
.tdc-searchForm input[type="text"]::placeholder{
	color: #d3d3d3;
}
.tdc-searchForm button[type="submit"]{
	--this-mask: var(--data-icon-search) no-repeat center center / var(--this-size, 100%);
	mask: var(--this-mask);
	-webkit-mask: var(--this-mask);
	background-color: var(--c-gray-400);
	aspect-ratio: 1 / 1;
	display: block;
	width: 15px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10px;
}
@media screen and (min-width: 768px) and (max-width: 1300px){
	.tab-wrap--tdcbuyersselect .tab-nav{
		max-width: 800px;
	}
	.tab-wrap--tdcbuyersselect:has(.tdc-searchForm) .tab-nav{
		justify-content: flex-start;
	}
}
@media screen and (min-width: 768px) and (max-width: 1000px){
	.tab-wrap--category:has(.tdc-searchForm) .tab-nav{
		justify-content: flex-start;
	}
}
@media screen and (min-width: 768px){
	.tab-wrap--category{
		position: relative;
	}
	.tdc-searchForm{
		position: absolute;
		top: 0px;
		right: 0;
	}
}
@media screen and (max-width: 767px){
	.tdc-searchForm{
		max-width: 220px;
		margin-inline: auto;
		margin-bottom: 20px;
	}
	.tdc-searchForm input[type="text"]{
		min-height: 35px;
	}
}
/* fs-c-productList */
.fs-c-productList{
	display: none;
}